<?php
/*-----------------------------------------------------------------------------
    Photo Visual Confirmation - A phpBB Add-On
  ----------------------------------------------------------------------------
    acp_photo_captcha.php
       Module Information File
    File Version: 1.0.0
    Begun: May 29, 2007                 Last Modified: June 1, 2007
  ----------------------------------------------------------------------------
    Copyright 2007 by Jeremy Rogers.  Please read the license.txt included
    with the phpBB Add-On listed above for full license and copyright details.
-----------------------------------------------------------------------------*/

class acp_photo_captcha_info
{
	function module()
	{
		return array(
			'filename'	=> 'acp_photo_captcha',
			'title'		=> 'PHOTO_CAPTCHA',
			'version'	=> '1.0.0',
			'new_parents'	=> array(
				array('title' => 'ACP_PHPBB_SMITH', 'cat' => array('ACP_CAT_DOT_MODS')),
			),
			'modes'		=> array(
				'config'		=> array('title' => 'PHOTO_CAPTCHA_SETTINGS', 'auth' => 'acl_a_board', 'cat' => array('ACP_PHPBB_SMITH')),
				'img'			=> array('title' => 'ACP_VC_CAPTCHA_DISPLAY', 'auth' => 'acl_a_board', 'cat' => array('ACP_PHPBB_SMITH'), 'display' => false)
			),
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>