<?php
/*-----------------------------------------------------------------------------
    Photo Visual Confirmation - A phpBB Add-On
  ----------------------------------------------------------------------------
    info_acp_photo_captcha.php
       English Language File
    File Version: 1.1.0
    Begun: May 29, 2007                 Last Modified: July 11, 2007
  ----------------------------------------------------------------------------
    Copyright 2007 by Jeremy Rogers.  Please read the license.txt included
    with the phpBB Add-On listed above for full license and copyright details.
  ----------------------------------------------------------------------------
    Translated by:
        <ATTENTION ALL POTENTIAL TRANSLATORS!
            You are free to translate this file into other languages for your
            own use and to distribute translated versions according to the
            terms of the license under which it is released. Add your name and
            contact details in this area.>
-----------------------------------------------------------------------------*/
/* 
	If you would like to add a message indicating you are the translator,
	you may add it below. This will appear with the phpBB copyright and is
	completely optional.
*/
// $lang['TRANSLATION_INFO'] .= 'Your Name Here';

/* This file uses a format of:
		'STRING_NAME'	=>	'text'
	Never edit the STRING_NAME part. That is required to be unchanged.
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_PHPBB_SMITH'			=> 'phpBB Smith',
	'PHOTO_CAPTCHA'				=> 'Photo Visual Confirmation',
	'PHOTO_CAPTCHA_SETTINGS'	=> 'Photo Visual Confirmation Settings',
	'PHOTO_ACTIVE_NOTICE'		=> 'You have activated the Photo Visual Confirmation modification. The only settings on this page that affect the visual confirmation images currently displayed on your forum are those to enable or disable confirmation. You can change other settings related to Photo Visual Confirmation from its configuration page in the .MODs section.',
	
	'PVC_ENABLE'					=>	'Enable Photo Visual Confirmation',
	'PVC_ENABLE_EXPLAIN'			=>	'Replaces the default visual confirmation images with an array of photographs.',
	'PVC_DESC'						=>	'In this area, you can define various settings for Photo Visual Confirmation.',
	'VISUAL_CONFIRM_REG_EXPLAIN'	=>	'Requires users to select correct photos to help prevent mass registrations.',
	'VISUAL_CONFIRM_POST_EXPLAIN'	=>	'Requires anonymous users to select correct photos to help prevent mass postings.',
	'PVC_NO_GD'						=>	'GD is not enabled on this server. You cannot use Photo Visual Confirmation when GD is disabled. Please speak to your webhost about enabling the GD graphics library in PHP. GD is bundled with PHP, so they just need to reconfigure the PHP install.',
	'PVC_INACTIVE'					=>	'Photo Visual Confirmation is currently disabled. The settings below, other than enable/disable for registration and posting, do not affect the visual confirmation currently in use on your forum. To apply these settings, enable Photo Visual Confirmation below.',

	'PVC_REG'				=>	'Registration Settings',
	'PVC_LOGIN'				=>	'Login Settings',
	'PVC_POST'				=>	'Posting Settings',
	'PVC_NUM_PICTURES'		=>	'Number of photos to display per row',
	'PVC_ROWS'				=>	'Number of rows of photos',
	'PVC_PASS_PATH'			=>	'Path to correct images',
	'PVC_FAIL_PATH'			=>	'Path to incorrect images',
	'PVC_PASS_EXPLAIN'		=>	'Enter the location, relative to the forum root, of images users must select when presented with a visual confirmation prompt.',
	'PVC_FAIL_EXPLAIN'		=>	'Enter the location, relative to the forum root, of images users must not select when presented with a visual confirmation prompt.',
	'PVC_SAMPLE_REG'		=>	'This sample is based on the registration settings.',
	'PVC_INSTANCE_SETTINGS'	=>	'Instance Specific Settings',
	'PVC_INSTANCE_DESC'		=>	'phpBB 3 can create visual confirmation prompts on several different forms. These settings allow you to control the number of images displayed on each prompt.',
));

?>